.CookieBoxOverlay {
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: rgba(0, 0, 0, 0.75);
}

.CookieBoxOverlay .inner-box {
  background: #FFFFFF;
  width: 90%;
  max-width: 800px;
  max-height: 80%;
  overflow: auto;
  border-radius: .5rem;
  border: 1px solid #CCCCCC;
  /* Customize the label (the container) */
  /**
    Fixes to take care, that cookie box looks similar because we use same box for:
    - order form
    - bewerbungs manager
    - verwenudngsnachweise
   */
}

.CookieBoxOverlay .inner-box .btn {
  font-size: 1.1rem;
}

.CookieBoxOverlay .inner-box .button-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.CookieBoxOverlay .inner-box .button-area > * {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 46%;
          flex: 1 1 46%;
  margin: .2rem 2%;
}

@media screen and (max-width: 767px) {
  .CookieBoxOverlay .inner-box .button-area > * {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    margin: .2rem 0;
  }
}

.CookieBoxOverlay .inner-box .btn-yellow {
  background-image: url("../img/structured_bg/yellow.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
}

.CookieBoxOverlay .inner-box .btn-white {
  background-color: white;
  border-color: lightgray;
  color: black;
}

.CookieBoxOverlay .inner-box ul.checkboxes {
  list-style: none;
  padding: 0;
  margin: 0;
}

.CookieBoxOverlay .inner-box .cookie-box-checkbox {
  display: block;
  position: relative;
  padding-left: 2.1rem;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  /* On mouse-over, add a grey background color */
  /* Hide the browser's default checkbox */
  /* Create a custom checkbox */
}

.CookieBoxOverlay .inner-box .cookie-box-checkbox:hover .checkmark {
  background-color: #ccc;
}

.CookieBoxOverlay .inner-box .cookie-box-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  /* When the checkbox is checked, add a blue background */
  /* Show the checkmark when checked */
}

.CookieBoxOverlay .inner-box .cookie-box-checkbox input:checked ~ .checkmark {
  background-color: #007238;
}

.CookieBoxOverlay .inner-box .cookie-box-checkbox input:checked:disabled ~ .checkmark {
  background-color: #007238;
  opacity: .5;
}

.CookieBoxOverlay .inner-box .cookie-box-checkbox input:checked ~ .checkmark:after {
  display: block;
}

.CookieBoxOverlay .inner-box .cookie-box-checkbox .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 1.4rem;
  width: 1.4rem;
  background-color: #eee;
  /* Create the checkmark/indicator (hidden when not checked) */
}

.CookieBoxOverlay .inner-box .cookie-box-checkbox .checkmark:after {
  content: "";
  position: absolute;
  display: none;
  left: 0.56rem;
  top: 0.28rem;
  width: 0.35rem;
  height: 0.7rem;
  border: solid white;
  border-width: 0 0.14rem 0.14rem 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.CookieBoxOverlay .inner-box .link-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.CookieBoxOverlay .inner-box .link-area a {
  margin: 0 1rem;
}

.CookieBoxOverlay .inner-box .cookie-box-toggle-details {
  float: right;
  position: relative;
}

.CookieBoxOverlay .inner-box .cookie-box-toggle-details .icon {
  position: absolute;
  top: 0;
  left: 0;
  height: 0.75rem;
  width: 0.75rem;
}

.CookieBoxOverlay .inner-box .cookie-box-toggle-details .icon:before {
  content: "";
  position: absolute;
  right: 1.125rem;
  top: 0.15rem;
  width: 0.75rem;
  height: 0.75rem;
  border: solid #58585A;
  border-width: 0 0.15rem 0.15rem 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.CookieBoxOverlay .inner-box .cookie-box-toggle-details.open .show {
  display: none;
}

.CookieBoxOverlay .inner-box .cookie-box-toggle-details.open .hide {
  display: block;
}

.CookieBoxOverlay .inner-box .cookie-box-toggle-details.open .icon:before {
  top: 0.6rem;
  -webkit-transform: rotate(225deg);
          transform: rotate(225deg);
}

.CookieBoxOverlay .inner-box .cookie-box-toggle-details.closed .show {
  display: block;
}

.CookieBoxOverlay .inner-box .cookie-box-toggle-details.closed .hide {
  display: none;
}

.CookieBoxOverlay .inner-box .cookie-box-details {
  margin-bottom: 1rem;
  overflow: hidden;
  padding-left: 2.2rem;
  -webkit-transition: all .4s;
  transition: all .4s;
}

.CookieBoxOverlay .inner-box .cookie-box-details.open {
  max-height: 3000px;
  height: auto;
  opacity: 1;
}

.CookieBoxOverlay .inner-box .cookie-box-details.closed {
  max-height: 0;
  height: 0;
  opacity: 0;
}

.CookieBoxOverlay .inner-box .cookie-box-details ul {
  padding-left: 1rem;
}

.CookieBoxOverlay .inner-box .cookie-box-details ul li .name {
  font-weight: bold;
}

.CookieBoxOverlay .inner-box .cookie-box-details ul li .name:after {
  content: " - ";
}

.CookieBoxOverlay .inner-box .cookie-box-details ul li .name {
  font-weight: bold;
}

.CookieBoxOverlay .inner-box .cookie-box-details ul li .name:after {
  content: " - ";
}

.CookieBoxOverlay .inner-box .cookie-box-details ul li .lifespan {
  font-style: italic;
}

.CookieBoxOverlay .inner-box .cookie-box-details ul li .lifespan:after {
  content: " - ";
}

.CookieBoxOverlay .inner-box .container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.CookieBoxOverlay .inner-box .container .row {
  padding: 0;
  margin: 0;
}

.CookieBoxOverlay .inner-box .container .btn-secondary {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

.CookieBoxOverlay .inner-box .container .btn-success {
  color: #fff;
  background-color: #28a745;
  border-color: #28a745;
}

@media screen and (max-width: 480px) {
  .CookieBoxOverlay .cookie-box .container {
    padding: 0px;
  }
  .CookieBoxOverlay .cookie-box .container h3 {
    padding: 1.5em 0em;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
  }
  .CookieBoxOverlay .cookie-box .container p {
    font-size: 15px;
    line-height: 20px;
  }
  .CookieBoxOverlay .cookie-box .container .checkboxes {
    font-size: 15px;
  }
}
